/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #34a4c0;
	}
.cc02               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #405979;
	}
.cc03               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #405979;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	}
.cc05               { /* Common */
	font            : bold 22pt 'Arial', Helvetica, sans-serif;
	color           : #008080;
	text-align      : justify;
	}
.cc06               { /* Common */
	border          :   0.00pt none #606060;
	clip            : rect(0.00pt,720.00pt,12.00pt,0.00pt);
	}
.cc07               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc08               { /* Common */
	border          :   0.00pt none #606060;
	clip            : rect(0.00pt,720.00pt,13.50pt,0.00pt);
	}
.cc09               { /* Common */
	font            : 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc10               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : bold 13pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc13               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,474.00pt,12.00pt,0.00pt);
	}
span#e29            { /* mg001008.gif */
	background      : transparent url(mg001008.gif) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 128.25pt;
	width           : 581.25pt;
	height          :  66.75pt;
	}
img#e28             { /* mg001007.jpg */
	position        : absolute;
	left            :   8.25pt;
	top             :  39.00pt;
	width           : 215.25pt;
	height          :  66.75pt;
	}
div#e27             { /* <P align="center">About<... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 319.50pt;
	top             :  98.25pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
div#e26             { /* <FONT style="BACKGROUND-... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 396.75pt;
	top             :  98.25pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
div#e25             { /* <DIV><FONT size="3">Down... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 551.25pt;
	top             :  98.25pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
div#e24             { /* <DIV align="center"><FON... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 628.50pt;
	top             :  98.25pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
div#e23             { /* New from Minty Geophysic... */
	position        : absolute;
	left            : 127.50pt;
	top             : 234.75pt;
	width           : 391.50pt;
	height          :  27.00pt;
	}
div#e22             { /* MicroLevel */
	position        : absolute;
	left            : 125.25pt;
	top             : 286.50pt;
	width           : 368.25pt;
	height          :  28.50pt;
	}
span#e21            { /* mg001006.gif */
	background      : transparent url(mg001006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 720.00pt;
	height          :  12.00pt;
	}
div#e20             { /* <P><FONT color="#ffffff"... */
	background-color: #34a4c0;
	position        : absolute;
	left            : 242.25pt;
	top             :  98.25pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
span#e19            { /* mg001005.gif */
	background      : transparent url(mg001005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1336.50pt;
	width           : 720.00pt;
	height          :  13.50pt;
	}
div#e18             { /* geophysical consulting */
	position        : absolute;
	left            : 414.00pt;
	top             : 149.25pt;
	width           : 283.50pt;
	height          :  30.75pt;
	}
span#e17            { /* mg001004.gif */
	background      : transparent url(mg001004.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 128.25pt;
	width           :  85.50pt;
	height          :  66.75pt;
	}
div#e16             { /* <P align="center">Resour... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 474.00pt;
	top             :  98.25pt;
	width           :  72.00pt;
	height          :  22.50pt;
	}
div#e15             {
	position        : absolute;
	left            : 635.25pt;
	top             :  15.75pt;
	width           :  79.50pt;
	height          :  60.00pt;
	}
div#e14             { /* A Windows program for th... */
	position        : absolute;
	left            : 128.25pt;
	top             : 321.00pt;
	width           : 495.75pt;
	height          :  54.00pt;
	}
div#e13             { /* Free License - see the M... */
	position        : absolute;
	left            : 129.75pt;
	top             : 806.25pt;
	width           : 543.75pt;
	height          :  21.00pt;
	}
div#e12             { /* www.microlevel.com.au */
	position        : absolute;
	left            : 130.50pt;
	top             : 832.50pt;
	width           : 313.50pt;
	height          :  17.25pt;
	}
div#e11             { /* GammaSpec */
	position        : absolute;
	left            : 131.25pt;
	top             :1136.25pt;
	width           : 368.25pt;
	height          :  33.75pt;
	}
div#e10             { /* A complete solution for ... */
	position        : absolute;
	left            : 133.50pt;
	top             :1168.50pt;
	width           : 495.75pt;
	height          :  43.50pt;
	}
div#e9              { /* Free License - see the G... */
	position        : absolute;
	left            : 131.25pt;
	top             :1222.50pt;
	width           : 543.75pt;
	height          :  21.00pt;
	}
div#e8              { /* www.gammaspec.com.au */
	position        : absolute;
	left            : 134.25pt;
	top             :1247.25pt;
	width           : 313.50pt;
	height          :  24.00pt;
	}
span#e7             { /* mg001003.gif */
	background      : transparent url(mg001003.gif) no-repeat top left;
	position        : absolute;
	left            : 129.75pt;
	top             :1103.25pt;
	width           : 474.00pt;
	height          :  12.00pt;
	}
div#e6              { /* GridMerge */
	position        : absolute;
	left            : 130.50pt;
	top             : 930.75pt;
	width           : 368.25pt;
	height          :  28.50pt;
	}
div#e5              { /* A Windows program for th... */
	position        : absolute;
	left            : 133.50pt;
	top             : 965.25pt;
	width           : 495.75pt;
	height          :  54.00pt;
	}
span#e4             { /* mg001002.gif */
	background      : transparent url(mg001002.gif) no-repeat top left;
	position        : absolute;
	left            : 129.00pt;
	top             : 890.25pt;
	width           : 474.00pt;
	height          :  12.00pt;
	}
div#e3              { /* Free License - see the G... */
	position        : absolute;
	left            : 135.00pt;
	top             :1016.25pt;
	width           : 543.75pt;
	height          :  21.00pt;
	}
div#e2              { /* www.gridmerge.com.au */
	position        : absolute;
	left            : 135.00pt;
	top             :1042.50pt;
	width           : 313.50pt;
	height          :  17.25pt;
	}
span#e1             { /* mg001001.jpg */
	background      : transparent url(mg001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 129.75pt;
	top             : 366.00pt;
	width           : 487.50pt;
	height          : 426.00pt;
	}
div#page            { /* Page Holder */
	background-color: #606060;
	background-image: url(mg001b01.jpg);
	position        : relative;
	width           : 720.00pt;
	height          :1350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #606060;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
